{
  "project_info": {
    "project_number": "679409052782",
    "firebase_url": "https://mohemm-dce93.firebaseio.com",
    "project_id": "mohemm-dce93",
    "storage_bucket": "mohemm-dce93.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:679409052782:android:dba155ac0859d7fea78a7f",
        "android_client_info": {
          "package_name": "com.cloudSolutions.mohemmtest"
        }
      },
      "oauth_client": [
        {
          "client_id": "679409052782-mtd6d8rjltucnm9uatn6g7et08sm6lbv.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDgWjuSBIKGghWxYg_KGBRIZTi-O_UA8mU"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "679409052782-mtd6d8rjltucnm9uatn6g7et08sm6lbv.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}